#!/bin/bash
cd $(dirname $0)

for f in ../nomotools/grammars/*.xsd
do
    rm -f grammars/$(basename $f)
done

for f in ../nomotools/transformations/*.xsl
do
    rm -f transformations/$(basename $f)
done

rm -rf benchmark
rm -rf helloworld
rm -rf translations

rm -rf *.dll
rm -f *.exe
rm -f *.xml
rm -f *.err
rm -rf *.seed
rm -rf *.so
rm -rf *.so.1
rm -rf type.csv
rm -rf rule.csv
rm -rf item.csv
rm -rf component.csv

rm -f nomoTools
rm -f pointsscatter
rm -f worldsquare
rm -f nomoSDK
rm -f nomoSDK_exe

exit 0
